id: 360036286553
title: Can I delete a specific build?
author_id: 377853350854
created_at: '2019-09-24T15:29:47Z'
locale: en-us
permission_group_id: 237867
section_id: 7513289222427
user_segment_id: null
html_url: >-
  https://support.circleci.com/hc/en-us/articles/360036286553-Can-I-delete-a-specific-build-
draft: false
